CUDNN Frontend API 8.2.0

Public Attributes | List of all members
cudnn_frontend::executionOption Struct Reference

`#include <cudnn_frontend_EngineConfigGenerator.h>`

Collaboration diagram for cudnn_frontend::executionOption:

## Public Attributes
cudnn_frontend::ExecutionPlan | plan
float | time_ms
| One can get the underlying EngineConfig from the ExecutionPlan. More...

## Detailed Description

A pair of execution plan and its run time. Necessary to return a sorted executionPlan

Definition at line 30 of file cudnn_frontend_EngineConfigGenerator.h.

## Member Data Documentation

## ◆ plan

cudnn_frontend::ExecutionPlan cudnn_frontend::executionOption::plan

Definition at line 31 of file cudnn_frontend_EngineConfigGenerator.h.

Referenced by cudnn_frontend::filter().

## ◆ time_ms

float cudnn_frontend::executionOption::time_ms

One can get the underlying EngineConfig from the ExecutionPlan.

Definition at line 32 of file cudnn_frontend_EngineConfigGenerator.h.

The documentation for this struct was generated from the following file:

- cudnn_frontend_EngineConfigGenerator.h